{% extends "tasks/layout.html" %}

{% block body %}
    <h1>Tasks</h1>
    <ul>
    {% for task in tasks %}
        <li>{{ task }}</li>
    {% empty %}
        <li>No tasks.</li>
    {% endfor %}
    </ul>
    
    <!-- coloquei o nome da app para não ter colisão de nome com outras apps... tem que colocar a variável app_name no arquivo urls.py -->
    <a href="{% url 'tasks:add' %}">add new task</a>

{% endblock %}
